{

	"ID" : 2020809,

	"Events" : 

	{

    	//起始执行的事件

    	"OnStart" : 

    	{"Actions":[

    		{

    			"$type" : "Share.CConfigOpenDialog"

    		},

    		{

            	//对话框内容

            	"$type" : "Share.CConfigLogText",

            	"Messages" : 

            	[

					"Event_19009_Log_1_1"

				]

			},

			{

				"$type" : "Share.CConfigJump",

				"Jump" : "OptionSelect"

			}

		]},

		"OptionSelect" :

		{"Actions":[

            {

				//根据选项模式选择选项

				"$type" : "Share.CConfigChoiceServer",

				"OptionsMode" : "Normal",

				"Description" : "Event_19009_Des_1",

				"Choices" : 

				[

					{

						"OptionText" : "Event_19009_op_1",

						"OptionContents" : 

						[

							{

								//提高压力值，回复血量

								"Actions" : 

								[

									{

										//+30点压力

										"$type" : "Share.CConfigModifySceneProperty",

										"Property" :  "Stamina",

										"Count" : "specials(staminaincrease)"

									},

									{

										//回复角色血量

										"$type" : "Share.CConfigModifyProperty",

										"Property" : "Hp",

										"ModifyType" : "Add",

										"Target" : "All",

										"Count" : "specials(hpincrease1)*0.01*property(HpMax)"

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "OptionSelect"

									}

								]

							}

						]

					},

					{

						"OptionText" : "Event_19009_op_2",

						"OptionContents" : 

						[

							{

								//失去一张A级卡牌，回复血量

								"Actions" : 

								[

									{

										//回复角色血量

										"$type" : "Share.CConfigModifyProperty",

										"Property" : "Hp",

										"ModifyType" : "Add",

										"Target" : "All",

										"Count" : "specials(hpincrease2)*0.01*property(HpMax)"

									},

									{

										//随机失去一张A级卡牌

										"$type" : "Share.CConfigRemoveCard",

										"Rare" : 

										[

											3

										],

										"Type" : 0,

										"Count" : 1

									},

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "OptionSelect"

									}

								]

							}

						]

					},

					{

						"OptionText" : "Event_19009_op_3",

						"OptionContents" : 

						[

							{

								//退出神秘人A事件

								"Actions" : 

								[

									{

										"$type" : "Share.CConfigJump",

										"Jump" : "Op_1_Over_1"

									}

								]

							}

						]

					}

				]

			}

		]},

    	"Op_1_Over_1":

    	{"Actions":[

    		{

    			"$type" : "Share.CConfigLogText",

    			"Messages" : 

    			[

    				"Event_19009_op_1_over_1"

    			]

    		},

    		{

    			"$type" : "Share.CConfigJump",

    			"Jump" : "OnEnd"

    		}

    	]},

    	"OnEnd" : 

    	{"Actions":[

    		{

    			"$type" : "Share.CConfigCloseDialog"

    		},

    		{

    			"$type" : "Share.CConfigFinishEvent"

    		}

    	]}

    },

    "EventSpecials" :

    {

		"staminaincrease": 30,

		"hpincrease1" : 10,

		"hpincrease2" : 20

	}

}